is-fullwidth-code-point

> Check if the character represented by a given Unicode code point is fullwidth

# Install

$ npm install is-fullwidth-code-point

# Usage

const isFullwidthCodePoint = require('is-fullwidth-code-point');
isFullwidthCodePoint('谢'.codePointAt(0));
//=> true
isFullwidthCodePoint('a'.codePointAt(0));
//=> false

# API

## isFullwidthCodePoint(codePoint)

### codePoint

Type: `number`

The code point of a character.

# License

MIT © Sindre Sorhus